Subject: bug#34179: 27.0.50; message hangs when buffer with process visible

From: Michael Heerdegen <[email-masked]>
Date: Thu, 31 Jan 2019 15:44:37 +0100

martin rudalics <[email-masked]> writes:

> It might be well related.  How do you typically "close" a frame?

With the window manager.

> And what precisely does it mean for you to "get a quit"?  "Quit"
> displayed in the echo area and the cursor remaining there?

No, exactly like if I had hit C-g: "Quit" in the echo area, and a flash
of the selected frame.

Oh, I also saw some hangs again.  CPU usage of 100% until I do
something, but Emacs is still responsive.  If I e.g. hit [up], the
command is executed and CPU usage returns to normal.

Anyway, thanks for working on this.  I'll be absent (without my
computer) for three days, so I can't respond until I'm back.

Thanks,

Michael.